hw_api->identify
hw_api->insert
Hyperwave API Funktionen
PHP Manual

# hw_api->info

(No version information available, might be only in CVS)

hw_api->info — Returns information about server configuration

### Beschreibung

hw_api
array info ( array `$parameter` )

Returns information about server configuration.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api->dcstat
- hw_api->dbstat
- hw_api->ftstat
- hw_api->hwstat

hw_api->identify
hw_api->insert
Hyperwave API Funktionen
PHP Manual